/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "1AH-Fe-XrP"; */
"1AH-Fe-XrP.title" = "Mac App Storeにアクセスします" ;

/* Class = "NSTextFieldCell"; title = "You can open project files created with this trial version using the QuickPlan app you installed from Mac App Store. A project you create is saved in a file with a .qpp file extension, which is saved in the location you specify when you save the project to your Mac."; ObjectID = "4Bd-hw-tKa"; */
"4Bd-hw-tKa.title" = "Mac App StoreからインストールしたQuickPlanアプリを使用して、この試用版で作成されたプロジェクトファイルを開くことができます。作成したプロジェクトは、ファイル拡張子が.qppのファイルに保存されます。このファイルは、プロジェクトをMacに保存するときに指定した場所に保存されます。" ;

/* Class = "NSTextFieldCell"; title = "You can easily purchase QuickPlan at Mac App Store. And please uninstall this trial version by deleting the QuickPlanTrial.app file from your Mac."; ObjectID = "BNB-rp-Lb4"; */
"BNB-rp-Lb4.title" = "QuickPlanはMacAppStoreで簡単に購入できます。 MacからQuickPlanTrial.appファイルを削除して、この試用版をアンインストールしてください。" ;

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "JbA-jg-Rp5"; */
"JbA-jg-Rp5.title" = "試用期間が終了しました" ;

/* Class = "NSTextFieldCell"; title = "You can continue using the QuickPlan for another 15 days"; ObjectID = "QaG-h4-EIj"; */
"QaG-h4-EIj.title" = "QuickPlanをさらに15日間使用し続けることができます" ;

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "V0L-Q9-aqi"; */
"V0L-Q9-aqi.title" = "トライアルモード" ;

/* Class = "NSTextFieldCell"; title = "(15 days remaining)"; ObjectID = "gX5-wj-9PN"; */
"gX5-wj-9PN.title" = "(残り15日)" ;

/* Class = "NSButtonCell"; title = "Go to Mac App Store"; ObjectID = "n4q-va-KCJ"; */
"n4q-va-KCJ.title" = "Mac AppStoreにアクセスします" ;

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "pxN-eb-418"; */
"pxN-eb-418.title" = "トライアルを続けてください" ;

/* Class = "NSButtonCell"; title = "Learn More ..."; ObjectID = "rDe-CY-g6m"; */
"rDe-CY-g6m.title" = "もっと詳しく知る..." ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "zmK-qS-FY2"; */
"zmK-qS-FY2.title" = "Window" ;
